/*
Theme Name:     Customizr Child
Theme URI:      http://themesandco.com/customizr
Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Nicolas Guillaume (nikeo)
Author URI:     http://themesandco.com
Template:       customizr
Version:        1.0.0
*/

/* Your awesome customizations start right here !
-------------------------------------------------------------- */


/*
Theme Name: New Customizer Child Theme
Version: 1.0
Description: A child theme of Customizr
Template: customizr
*/

@import url("../customizr/style.css");


/* Remove the icon and category archives header*/
header.archive-header {
display: none;
}
 
/* Remove the icon before post titles */
.format-icon:before {
display: none;
}


/* Remove Navbar box           */
.navbar .navbar-inner {
-webkit-box-shadow: none;
-moz-box-shadow:    none;
box-shadow:         none;
background:         none;
-webkit-box-shadow: none;
-moz-box-shadow:    none;
box-shadow:         none;
}

.carousel-caption {
 background: none;
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

//we hook the code on the wp_head hook, this way it will be executed before any html rendering.
add_action ( 'wp_head' , 'move_my_slider');
function move_my_slider() {
    //we unhook the slider
    remove_action( '__after_header' , array( TC_slider::$instance , 'tc_slider_display' ));
 
    //we re-hook the slider. Check the priority here : set to 0 to be the first in the list of different actions hooked to this hook 
    add_action( '__header' , array( TC_slider::$instance , 'tc_slider_display' ), 0);
}

/* Adjust the Slider Height */
#customizr-slider.carousel .item {
height:         400px;
min-height:     400px;
line-height:    400px;
}

@media (max-width: 1200px){
#customizr-slider.carousel .item {
height: 308px;
min-height: 308px;
line-height: 308px;
}
}
@media (max-width: 979px){
#customizr-slider.carousel .item {
height: 247px;
min-height: 247px;
line-height: 247px;
}
}
@media (max-width: 767px){
#customizr-slider.carousel .item {
height: 246px;
min-height: 246px;
line-height: 246px;
}
}

@media (max-width: 480px){
#customizr-slider.carousel .item {
height:         152px;
min-height:     152px;
line-height:    152px;
}
}

@media (max-width: 320px){
#customizr-slider.carousel .item {
height:         112px;
min-height:     112px;
line-height:    112px;
}
}

/* Move SI to Right, adjust margins if needed   */
.navbar-inner .social-block {
float:          right;
margin-right:   -30px;
text-align:     right;
}

/* enlarge sidebar Social Icons */
.tc-sidebar .social-block {
font-size: 2em;
}


.navbar .nav li.free_download.btn { 
position: relative; bottom: 8px;
padding: 2px; line-height: 19px;
vertical-align: middle; 
} 
.navbar .nav li.free_download.btn a {
color: #FFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.31);
padding: 3px 13px;
}


/* Change Background, Border, Font/Color as needed  */
footer#footer .colophon {
background:     none repeat scroll 0 0 #53626F;
border-top:     12px solid #E9EAEE;
color:          #53626F;
padding:        0;
}
/* Change font-size, alignment as needed  */
footer#footer p, footer#footer a {
padding:        0px ;
font-size:      0.8em ;
text-align:     center;
line-height:    1.2em ;
}
/* Change font-size of Titles  */
footer#footer h3{
font-size:      .9em ;
line-height:    1.2em ;
}



/* Remove entire Post Notice */
.entry-meta {
display:    none;
}

/* Change the color of individual Social Icons */
a.icon-feed             {color:#D9661F;}    /* Change to desired color */
a.icon-twitter          {color:#00B0DA;}    /* Change to desired color */
a.icon-facebook         {color:#2D637F;}    /* Change to desired color */
a.icon-google           {color:#9DAD33;}    /* Change to desired color */
a.icon-instagram        {color:#EE1F60;}    /* Change to desired color */
a.icon-wordpress        {color:#04769C;}    /* Change to desired color */
a.icon-youtube          {color:#ED4E33;}    /* Change to desired color */
a.icon-pinterest        {color:#C91517;}    /* Change to desired color */
a.icon-github           {color:#040204;}    /* Change to desired color */
a.icon-dribbble         {color:#333333;}    /* Change to desired color */
a.icon-linkedin         {color:#CFDD45;}    /* Change to desired color */

footer#footer {
    background: none repeat scroll 0 0 #53626F;
}

/*Post Format Specifics*/

article.format-aside .entry-content {
  padding: 24px 24px 0;
  padding: 1.714285714rem;
  background: #ebeef4;
  border-right: 18px solid #a8bfe8;
}


.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
  text-align: center;
}

h3.assistive-text {display: none;}


h3.widget-title { text-align:center; }
